@charset "utf-8";
/*------------------------------------------------------------------------
　HOMEの設定
--------------------------------------------------------------------------*/
/*---#header-----*/
header.home {
	width:960px;
	height:480px;
	margin:0 auto 30px auto;
	background:url(../image/home/maining01.png) no-repeat center 10px;
	text-align:center;
}
header.home #logo{
	padding:35px 0 0 0;
}

header.home #globalNav {
	margin:35px auto 0 auto;
	width:666px;
	padding:0 0;
}
header.home #globalNav ul li {
	float:left;
	margin:0 0;
}

header.home #globalNav ul:after {
	content:".";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
}

/*リード文*/
.home-leadtxt {
	margin-top:122px;
	font-size:2.4em;
	line-height:170%;
	color:#FFF;
	/*font-weight:bold;*/
	text-align:center;
	text-shadow: 2px 2px 0 rgba(0, 0, 0, 0.3);
}

/*---メインコンテンツ----------------*/
#contents-home{
	clear:both;
	width:100%;
	margin:0 auto;
	padding:0px 0 0px 0;
}

/*---見出し-----*/
h2.home-title01{
	font-size:1.20em;
	color:#FFF;
	text-align:center;
	background:url(../image/home/title_bgimg.png) no-repeat center 0px;
	padding:12px 0 13px 0;
	margin:0 0 1em 0;
	text-shadow: 2px 2px 0 rgba(0, 0, 0, 0.3);
}


/*---本文---*/
.home-textbox-lt {
	flex:left;
	margin:2em 0 1em 1em;
}

/*---ページ下部ナビゲーション---*/

#sub-navigation {
	width:100%;
	text-align:center;
	background-color:#549f3c;
	margin:0;
}

#sub-navigation ul {
	margin:0 auto;
	width:764px;
	padding:30px 0 50px 0;
}

#sub-navigation li {
	float:left;
	margin:0 20px;
}